#comunidad {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 100px;
}


widgetbot {
    width: 100%!important;
}

/* Estilos para dispositivos móviles */
@media (max-width: 576px) {
    .widget {
      width: 100%!important;
    }
  }